.post-content h2 {
	padding-top: .8rem !important;
	margin-top:3.5rem;
	border-top: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
	    display: flow-root;
    position: relative;
    box-sizing: border-box;
	font-family: var(--heading-font-typeface, sans-serif) !important;
    font-weight: var(--heading-font-weight, 700);
    letter-spacing: var(--heading-font-spacing, normal);
    font-style: var(--heading-font-style, normal);
    text-transform: var(--heading-font-transform, initial);
}

.rounded {
	border-radius: 20px!important;

}

.post-content img {
	margin:40px 0;
}

body {
	font: "Sofia Pro", sans-serif;
}

.post-content p {
	margin:40px 0;
	font: "Sofia Pro", sans-serif;
	color: rgba(13, 12, 67, 0.55);
}

.float-left {
	float:left;
}